

.inscription-table{
	width: 600px;
}

.inscription-table td {
	padding:3px;
}

.inscription-table .title {
	font-weight:bold;
	font-size:14px;
	padding-left:100px;
}

.inscription-table th {
	font-size:14px;
    padding-left:10px;
}

.MainWindow {
	height:1200px;
}

.inscription-table .med-description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.inscription-table #Error {
	color: red;
	font-size: 13px;
}